@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,300i,400,400i,600,700,900');

html, body {
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-style: normal;
	color:#000000;
	text-decoration:none;
	font-size:12pt;
	line-height:18pt;
	vertical-align:top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	text-shadow:1px 0.8px 1px rgba(0,0,0,0.004);
	
}

.book-banner {align:center}
.spacer {height:20px;}

.bg-dark {background-color:#58585a!important}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
	
	color:#f58220!important;
}


.dropdown-menu {
	
	--bs-dropdown-link-active-bg:#e7d71a;
	border-radius:0;
	
	
}

.dropdown-item {
	
	background-color:#58585a!important;
	color:#fff!important;
	
}



.dropdown-item:hover, .dropdown-item:focus {
	
	background-color:#f58220!important;
	color:#fff!important;
	
}

a.style1 {
	color:#f58220!important;
	text-decoration:none;
}

a:style1:hover {
	color:#666666!important;
	text-decoration:none;
}

.bg-body-tertiary {
	
	background-color:#58585a!important}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-right:20px!important;
}


.carousel-inner {min-height:480px;}

.navbar-nav {
	.bs-nav-link-padding-y: 0.8rem!important;
	}

.nav-link {
	color:#fff;
	font-size:14px;
	line-height:24px;
}

.nav-link:hover, .nav-link:focus {
	color:#f58220;
	}


.active-tab {
	color:#f58220!important;
}
.navbar-toggler {
	border: 1px solid #f58220;
	}
	
.navbar-toggler:focus {
	box-shadow:none!important;
}
	
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='5' stroke-width='1' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	
#folio-left {display:none}


	
carousel-caption1 {
	color:#;
	font-weight:400!important;
	}	
	
.brand {
	padding-top:30px;
	padding-bottom:20px;
	text-align:center;
}


.main-image { 
padding-left:0px; 
padding-right:20px;
padding-bottom:20px;}


.new-post {
	
	background-color:#EFEFEF;
	height:30px;
	padding: 5px 0 5px 0;
	font-size:16px;
	margin-top:30px;
	
}

/* post start */

.post { padding-top:20px;

}

/* lead story start */

.no-left-padding {
	padding-left:0px!important;
}

.no-right-padding {
	padding-right:0px!important;
}
	
.lead-date { font-size: 1rem;
color:#000;
font-weight:600;
	}
	
.lead-pub { font-size: 1rem;
color:#000000;
text-align:right!important;
float:right;
	}
	
.lead-pub span {text-align:right!important;}


.lead {
	background-color:#e7e7e8;
	padding:20px;
}

h2 {font-weight:600;
color:#58595b;
padding-bottom:40px;}

.para-lead { border-bottom: 1px solid #918f8f;
	padding-top:10px;
	padding-bottom:10px;}

.title {
	color:#f58220!important;
	font-weight:600;
}

.para-border {
	border-bottom: 1px dotted #918f8f;
	padding-top:10px;
	padding-bottom:10px;
	
}

.para-border-mobile {
	border-bottom: 1px dotted #918f8f;
	padding-top:10px;
	padding-bottom:10px;
	
}

a.read {
	color:#f58220!important;
	font-style:italic;
	text-decoration:none;
}

a.read:hover {
	color:#666666!important;
	text-decoration:none;
	}


.border-top {
	border-top: 1px solid #918f8f!important;
	
}

hr { height:1px; background-color:#918f8f!important}

 .bi-linkedin {color:#0072b1; font-size:2rem; margin-right:15px;}
 .bi-twitter {color:#00acee; font-size:2rem; margin-right:0px;}
 
 /*  video start */

  
	
.video-caption {display:block; line-height:16px; padding-bottom:20px; padding-top:10px;}

.video-heading { padding-bottom:10px; padding-top:20px}

.video-heading-h4 { border-bottom: 1px dotted #918f8f; padding-bottom:5px;}
/*  video start




 .top {
  background-color : #f58220;
  color: white;
  padding: 10px 20px;
  border-radius: 4px;
  border-color: #46b8da;
}

#topbut {
  position: fixed;
  bottom: -4px;
  right: 10px;
}
*/
 

 /*  video end */

@media only screen and (max-width: 600px) {
  
 /*.carousel-control-prev {display:none!important}

.carousel-control-next {display:none!important}*/

.carousel-inner {min-height:auto;}

.navbar-nav > li:first-child {
    /* (80px - line-height of 27px) / 2 = 26.5px */
    padding-top: 20px;
    
  }
  
  #home-video {max-height:200!important;}
  

/* CSS Document */

.container-max {
	
	max-width:100%!important;)
	
}
  
}




@media only screen and (width: 993px) and (height: 600px) {
  
}


@media (max-width: 1024px){
.story-box { margin-left:10px} 

.story-column-no-margin {
	margin-top:0px;
}

.para-border-mobile {
	border-bottom: 1px dotted #918f8f;
	padding-top:10px;
	padding-bottom:10px;
	
}

.main-image { 
padding-left:0px; 
padding-right:0px;
padding-bottom:20px;}
#home-video {height:50%!important;}





}


@media screen and (min-width: 320px) and (max-width: 1024px)  {
  
#folio-right {display:none;}

#folio-left {display:inline;}
.vdo-space {margin-top:10px;}

.book-showcase {margin-bottom:20px}

}


@media (min-width: 576px) {
	
	.container {max-width:100%!important;}
	
	
}

@media (max-width: 600px){
	
	.book-thumb {width:150px; height:auto}
	
	.book-banner { padding-left:20px;}
	
}
